@charset "utf-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
	z-index: 0;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:20px;
	color: #333;	
	background-repeat:repeat-x;

}
a:link {
	color: #999;
}
a:visited {
	color: #100254;
}
a:hover {
	color: #100254;
}
a:active {
	color: #999;
}
#wrapper {
	margin:0px auto;
	width: 990px;
	

}
#yellow {
	width:  990px;
	height: 17px;
	float: left;
	background-image:url(../images/top-yellow.jpg);
	color: eed52d;
}
#top-border {
 	width: 990px;
 	height: 118px;
	float: left;
}

#nav {
	width: 990px;
	height:42px;
	background-color:#000;
	float: left;
	color:#fff;
}

#content {
	background-image:url(../images/content-background.png);
	background-repeat:repeat-y;
	width: 990px;
	float:left;
}

#grey{
	width: 270px;
	float:left;
	min-height:560px;
	margin: 10px;
	color: #fff;
}
#copy {
	width: 680px;
	min-height: 560px;
	margin:10px;
	float:left;

}

#copy ul li{
	margin-left:30px;
	padding-left:5px;
}

#footer-wrapper{
	background-color: #c0504d;
    background-position: center top;
    background-repeat: repeat-x;
    clear: both;
	margin:0px auto;
    height: 100%;
    min-height: 100px;
    width: 990px;
}

#footer {
	color:#fff;
	margin:0px auto;
	width: 960px;
	margin-top:0px;
	padding: 15px;
	

}
#footer-left{
	float:left;

}
#footer-right {
	float: right;
	
	text-align: right;
}

#footer a:link, a:visited, a:hover, a:active {
	color:#fff;
}

input[type=text], textarea {
	background-image: url(../images/textbox.jpg);
	width: 220px;
	min-height:20px;
	padding-left:3px;
	padding-right:3px;
	padding-top:6px;
}


.white {
	background-color: #FFF;
	height: 42px;
	width: 1px;
	float: left;
}

.bigbold{
	font-size: 16px;
	font-weight:bold;
	color:#000;
}

.bigboldwhite{
	font-size: 18px;
	font-weight:bold;
	color:#fff;
}
.mauvecopy{
	font-weight:bold;
	color: #c0504d;
}

#mauve{
	width: 250px;
	padding:10px;
	margin-left:10px;
	margin-top:2px;
	float: right;
	min-height:100px;
	background-color: #c0504d;
	color: #fff;
	text-align:center;
	vertical-align: middle;
}
#mauve ul li {
	text-align: left;}
/*** MENU CSS ***/

#nav li {
	float: left;
	position: relative;
	list-style: none;
}
#nav li a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
	float: left;
	padding-left: 30px;
	padding-right: 30px;
	height: 32px;
	padding-top: 10px;
}
#nav li:hover, #nav li a:hover {
	background-color: #333;
}
